Subject: Re: Natural Gas Pricing
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 1 Dec 2000 01:29:00 -0800 (PST)

Today it is $4.64 and I will be out on Monday thru Wednesday as well.  If you 
would like I will have someone else price this daily and continue to send 
it.  Or I will continue to send it on Thursday.

[email-masked] on 12/01/2000 09:03:53 AM
To: [email-masked]
cc:  
Subject: Natural Gas Pricing

Good Morning Gary,

I will be out of the office today and all of next week so could you please
e-mail my home e-mail address as well as work with current pricing as you get
it?  My home e-mail is [email-masked]

Thanks.